
 #cover {
  position: absolute;
  left: 0;
  top:0;
  z-index: 201;
 /*    background:url(szary.gif);*/
 }
 #header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 300;
  visibility: visible;
  width: 988;
 }
 #Auschwitz {
  position: absolute;
  left: 4;
  top: 225;
  z-index: 200;
  visibility: hidden;
  width: 322;
  background-color:#cccccc;
  border-width: 1;
  border-color: #666666;
  border-style: solid;
  padding: 0;
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
 }
 #AuschwitzIndex {
  position: absolute;
  left: 0;
  top: 220;
  z-index: 100;
  visibility: visible;
  width: 988;
 }
 #ww2 {
  position: absolute;
  left: 130;
  top: 225;
  z-index: 200;
  visibility: hidden;
  width: 320;
  background-color:#cccccc;
  border-width: 1;
  border-color: #666666;
  border-style: solid;
  padding: 0;
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
 }
.x {
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
}
.x2 {
 background-color:#cccccc;
  border-width: 0;
  border-color: #666666;
  border-style: solid;
	}
 #ww2Index {
  position: absolute;
  left: 0;
  top: 220;
  z-index: 100;
  visibility: hidden;
  width: 988;
 }

 #Katyn {
  position: absolute;
  left: 335;
  top: 225;
  z-index: 200;
  visibility: hidden;
  width: 320;
  background-color:#cccccc;
  border-width: 1;
  border-color: #666666;
  border-style: solid;
  padding: 0;
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
 }

 #KatynIndex {
  position: absolute;
  left: 0;
  top: 220;
  z-index: 100;
  visibility: hidden;
  width: 988;
 }
 #books {
  position: absolute;
  left: 525;
  top: 225;
  z-index: 200;
  visibility: hidden;
  width: 320;
  background-color:#cccccc;
  border-width: 0;
  border-color: #666666;
  border-style: solid;
  padding: 0;
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
 }
 #booksIndex {
  position: absolute;
  left: 0;
  top: 220;
  z-index: 100;
  visibility: hidden;
  width: 988;
 }
 #buyPojedynek {
  position: absolute;
  left: 198;
  top: 207;
  z-index: 20000;
  visibility: hidden;
/*	  width: 570;
  height:0;*/
  background-color:#cccccc;
  border-width: 1;
  border-color: #666666;
  border-style: solid;
  padding: 12;
  margin:15;
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
 }
 #buyShadow {
  position: absolute;
  left: 200;
  top: 212;
  z-index: 20000;
  visibility: hidden;
  background-color:#cccccc;
  border-width: 1;
  border-color: #666666;
  border-style: solid;
  padding: 12;
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
 }

 #varia {
  position: absolute;
  left: 670;
  top: 225;
  z-index: 200;
  visibility: hidden;
  width: 320;
  background-color:#cccccc;
  border-width: 1;
  border-color: #666666;
  border-style: solid;
  padding: 0;
  font-size:8pt;
  font-family:"Arial","Comic Sans","Verdana";
  font-weight:bold;
 }

 #variaIndex {
  position: absolute;
  left: 0;
  top: 220;
  z-index: 100;
  visibility: hidden;
  width: 988;
 }

#pierzchajlo {
 position: absolute;
 left:380;
 top:450;
 z-index:100;
 visibility: hidden;
}
#choinka {
 position: absolute;
 left:220;
 top:545;
 z-index:100;
 visibility: hidden;
}
#kolodziej {
 position: absolute;
 left:380;
 top:642;
 z-index:100;
 visibility: hidden;
}

 .podpis {
 font-size:8pt;
 font-family:"Arial","Comic Sans","Verdana";
 font-weight:bold;
 }

 .tytib {
 font-size:10pt;
 font-family:"Arial","Comic Sans","Verdana";
 font-weight:bold;
 font-style:italic;
 }

 .tyti {
 font-size:10pt;
 font-family:"Arial","Comic Sans","Verdana";
 font-weight:normal;
 font-style:italic;
 }

 .text {
 font-size:9pt;
 font-family:"Arial","Comic Sans","Verdana";
 }

 .foot {
 font-size:8pt;
 font-family:"Arial","Comic Sans","Verdana";
 font-weight:normal;
 }

 .footi {
 font-size:8pt;
 font-family:"Arial","Comic Sans","Verdana";
 font-weight:normal;
 font-style:italic;
 }

 .footb {
 font-size:8pt;
 font-family:"Arial","Comic Sans","Verdana";
 font-weight:bold;
 }

 .copy {
 font-size:8pt;
 font-family:"Arial","Comic Sans","Verdana";
 font-weight:normal;
 color:#000080;
 }

 .guzik {
 font-size:9pt;
 /*font-size:x-small;/*
 /*font-size:12;*/
 font-family:"Comic Sans","Arial","Verdana";
 font-weight:bold;
 background:url(img/oflag0.jpg);
 border-color:#663300;
 color:#000099;
   /* color:red;*/
 }

 .zwrotka {
 font-size:9pt;
 font-family:"Arial","Comic Sans","Verdana";
 margin-top:0;
 margin-bottom:0;
 font-weight:normal;
 }

/*
.br1  { line-height:1.1pt;}
.br2  { line-height:9t;}
.tlo { backgroud-image:url(oflagtlo.jpg);}
*/

.exit {
 font-size:14;
 font-family:"Arial Rounded MT Bold","Arial","Verdana";
 width:20;
 height:22;
 font-weight:bolder;
 color:#ffffff;
 background-color:#ff3300;
 text-align: center;
 }

.exitR {
 font-size:14;
 font-family:"Arial Rounded MT Bold","Arial","Verdana";
 width:20;
 height:22;
 font-weight:bolder;
 color:#cc0000;
 background-color:#ff9999;
 text-align: center;
 }

.link {
 font-size:7pt;
 font-weight:bold;
 font-family:"Verdana","Arial","Comic Sans";
 color:red;
}

.ramka1 {
	border-style:solid;
	border-width:1;
	border-color:#000000;
}

.search {
 font-family:"Verdana","Arial Rounded MT Bold","Arial";
 font-size:9;
 font-weight:normal;
 color:#333333;
}


A:visited {color:#333333;  text-decoration:none}
A:link	{color:#333333;  text-decoration:none}
A:active {color:#333333;  text-decoration:none}

A:hover {
 color:#333333;
 background-color:#999999;
 text-decoration:none;
}

.search {
 font-family:"Verdana","Arial Rounded MT Bold","Arial";
 font-size:8;
 font-weight:bold;
 color:red;
 background-color:#e7e5e5;
}


